
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Darkstar", "Darkstar\Darkstar.vcproj", "{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test", "Test\Test.vcproj", "{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}"
	ProjectSection(ProjectDependencies) = postProject
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59} = {DBD82171-B8B9-443F-AC7D-397C4A8BBB59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimpleMapping", "Demos\SimpleMapping\SimpleMapping.vcproj", "{14D282F1-226F-41C7-A797-BA4CD94BB014}"
	ProjectSection(ProjectDependencies) = postProject
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59} = {DBD82171-B8B9-443F-AC7D-397C4A8BBB59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Converter", "Tools\Source\Converter\Converter.vcproj", "{C6F971F9-A015-46E0-8D17-19601025C9D1}"
	ProjectSection(ProjectDependencies) = postProject
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59} = {DBD82171-B8B9-443F-AC7D-397C4A8BBB59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sky", "Demos\Sky\Sky.vcproj", "{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Converter|Win32 = Converter|Win32
		Converter|x64 = Converter|x64
		D3D10_Debug|Win32 = D3D10_Debug|Win32
		D3D10_Debug|x64 = D3D10_Debug|x64
		D3D10_Final|Win32 = D3D10_Final|Win32
		D3D10_Final|x64 = D3D10_Final|x64
		D3D10_Release|Win32 = D3D10_Release|Win32
		D3D10_Release|x64 = D3D10_Release|x64
		D3D9_Debug|Win32 = D3D9_Debug|Win32
		D3D9_Debug|x64 = D3D9_Debug|x64
		D3D9_Final|Win32 = D3D9_Final|Win32
		D3D9_Final|x64 = D3D9_Final|x64
		D3D9_Release|Win32 = D3D9_Release|Win32
		D3D9_Release|x64 = D3D9_Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.Converter|Win32.ActiveCfg = D3D10_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.Converter|Win32.Build.0 = D3D10_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.Converter|x64.ActiveCfg = Converter|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Debug|Win32.ActiveCfg = D3D10_Debug|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Debug|Win32.Build.0 = D3D10_Debug|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Debug|x64.ActiveCfg = D3D10_Debug|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Debug|x64.Build.0 = D3D10_Debug|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Final|Win32.ActiveCfg = D3D10_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Final|Win32.Build.0 = D3D10_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Final|x64.ActiveCfg = D3D10_Final|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Final|x64.Build.0 = D3D10_Final|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Release|Win32.ActiveCfg = D3D10_Release|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Release|Win32.Build.0 = D3D10_Release|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Release|x64.ActiveCfg = D3D10_Release|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D10_Release|x64.Build.0 = D3D10_Release|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Debug|Win32.ActiveCfg = D3D9_Debug|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Debug|Win32.Build.0 = D3D9_Debug|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Debug|x64.ActiveCfg = D3D9_Debug|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Debug|x64.Build.0 = D3D9_Debug|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Final|Win32.ActiveCfg = D3D9_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Final|Win32.Build.0 = D3D9_Final|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Final|x64.ActiveCfg = D3D9_Final|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Final|x64.Build.0 = D3D9_Final|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Release|Win32.ActiveCfg = D3D9_Release|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Release|Win32.Build.0 = D3D9_Release|Win32
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Release|x64.ActiveCfg = D3D9_Release|x64
		{DBD82171-B8B9-443F-AC7D-397C4A8BBB59}.D3D9_Release|x64.Build.0 = D3D9_Release|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.Converter|Win32.ActiveCfg = D3D10_Debug|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.Converter|x64.ActiveCfg = Converter|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Debug|Win32.ActiveCfg = D3D10_Debug|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Debug|Win32.Build.0 = D3D10_Debug|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Debug|x64.ActiveCfg = D3D10_Debug|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Debug|x64.Build.0 = D3D10_Debug|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Final|Win32.ActiveCfg = D3D10_Final|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Final|Win32.Build.0 = D3D10_Final|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Final|x64.ActiveCfg = D3D10_Final|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Final|x64.Build.0 = D3D10_Final|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Release|Win32.ActiveCfg = D3D10_Release|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Release|Win32.Build.0 = D3D10_Release|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Release|x64.ActiveCfg = D3D10_Release|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D10_Release|x64.Build.0 = D3D10_Release|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Debug|Win32.ActiveCfg = D3D9_Debug|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Debug|Win32.Build.0 = D3D9_Debug|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Debug|x64.ActiveCfg = D3D9_Debug|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Debug|x64.Build.0 = D3D9_Debug|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Final|Win32.ActiveCfg = D3D9_Final|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Final|Win32.Build.0 = D3D9_Final|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Final|x64.ActiveCfg = D3D9_Final|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Final|x64.Build.0 = D3D9_Final|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Release|Win32.ActiveCfg = D3D9_Release|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Release|Win32.Build.0 = D3D9_Release|Win32
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Release|x64.ActiveCfg = D3D9_Release|x64
		{760E3CDF-D517-4236-BD4C-0D132FEA1EB8}.D3D9_Release|x64.Build.0 = D3D9_Release|x64
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.Converter|Win32.ActiveCfg = D3D10_Debug|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.Converter|x64.ActiveCfg = D3D9_Final|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Debug|Win32.ActiveCfg = D3D10_Debug|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Debug|x64.ActiveCfg = D3D10_Debug|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Final|Win32.ActiveCfg = D3D10_Final|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Final|x64.ActiveCfg = D3D10_Final|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Release|Win32.ActiveCfg = D3D10_Release|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D10_Release|x64.ActiveCfg = D3D10_Release|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Debug|Win32.ActiveCfg = D3D9_Debug|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Debug|x64.ActiveCfg = D3D9_Debug|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Final|Win32.ActiveCfg = D3D9_Final|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Final|x64.ActiveCfg = D3D9_Final|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Release|Win32.ActiveCfg = D3D9_Release|Win32
		{14D282F1-226F-41C7-A797-BA4CD94BB014}.D3D9_Release|x64.ActiveCfg = D3D9_Release|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.Converter|Win32.ActiveCfg = Converter|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.Converter|Win32.Build.0 = Converter|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.Converter|x64.ActiveCfg = Converter|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Debug|Win32.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Debug|x64.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Final|Win32.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Final|x64.ActiveCfg = Release|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Release|Win32.ActiveCfg = Release|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D10_Release|x64.ActiveCfg = Release|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Debug|Win32.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Debug|x64.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Final|Win32.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Final|x64.ActiveCfg = Debug|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Release|Win32.ActiveCfg = Release|Win32
		{C6F971F9-A015-46E0-8D17-19601025C9D1}.D3D9_Release|x64.ActiveCfg = Release|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.Converter|Win32.ActiveCfg = D3D10_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.Converter|x64.ActiveCfg = D3D10_Release|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Debug|Win32.ActiveCfg = D3D10_Debug|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Debug|x64.ActiveCfg = D3D10_Debug|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Final|Win32.ActiveCfg = D3D10_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Final|x64.ActiveCfg = D3D10_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Release|Win32.ActiveCfg = D3D10_Release|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D10_Release|x64.ActiveCfg = D3D10_Release|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Debug|Win32.ActiveCfg = D3D9_Debug|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Debug|x64.ActiveCfg = D3D9_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Final|Win32.ActiveCfg = D3D9_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Final|x64.ActiveCfg = D3D9_Final|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Release|Win32.ActiveCfg = D3D9_Release|Win32
		{E5BA7E8B-A6C5-44B7-9B93-CE0B90AC39F4}.D3D9_Release|x64.ActiveCfg = D3D9_Final|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TextTemplating) = postSolution
		TextTemplating = 1
	EndGlobalSection
EndGlobal
